/* Error name for failure to create a subdirectory within the bundle */
"Couldn\\U2019t create document section" = "Kunne ikke opprette dokumentinndeling";

/* Name of error for when the directory bundle couldn't be created */
"Couldn\\U2019t create file" = "Kunne ikke opprette fil";

/* Error description when removing interstial text in number formats. */
"Custom number formats that include text between numbers aren\\U2019t supported. The text was removed." = "Tilpassede tallformater som bruker tekst mellom tallene støttes ikke. Teksten ble fjernet.";

/* Format string for \"Name\" of Keychain item created for saved iWork genstore document password */
"Document version: %@" = "Dokumentversjon: %@";

/* Name for export and downgrade related warnings */
"Export Warning" = "Eksportadvarsel";

/* \"Kind\" of Keychain item created for saved iWork document password */
"iWork Document Password" = "iWork-dokumentpassord";

/* Title of error for missing file. */
"Missing File" = "Manglende fil";

/* Name of error for when a color could not be properly converted for backwards-compatible encoding. */
"One or more colors could not be properly encoded, and may not display correctly on some systems." = "Én eller flere farger kunne ikke kodes riktig. Det er mulig at den/de ikke vil vises riktig på enkelte maskiner.";

/* Name of error for when a color could not be properly unarchived. */
"One or more colors could not be properly read, and may not display correctly on some systems." = "Én eller flere farger kunne ikke leses riktig. Det er mulig at den/de ikke vil vises riktig på enkelte maskiner.";

/* Error description when removing scale in number formatting.  */
"Scale in custom number formatting isn\\U2019t supported and was removed." = "Skalering i tilpasset tallformatering støttes ikke og ble fjernet.";

/* Error description for uneditable strings. */
"Text at the beginning or end of formatted numbers isn\\U2019t supported and can\\U2019t be edited." = "Tekst på begynnelsen eller slutten av formaterte tall støttes ikke og kan ikke redigeres.";

/* Error title: document file not found */
"The document \\U201C%@\\U201D could not be found." = "Dokumentet «%@» ble ikke funnet.";

/* Error title: document file not read */
"The document \\U201C%@\\U201D could not be read." = "Dokumentet «%@» kunne ikke leses.";

/* Error description: document file not read */
"The document does not have a valid format." = "Dokumentet er ikke i et gyldig format.";

/* Error description: document file not found */
"The document has been moved or deleted." = "Dokumentet har blitt flyttet eller slettet.";

